/*========================================= 
Clases
=========================================*/
.c { clear: both; 
      margin: 0px; padding: 0px; width: 560px;}
/*========================================= 
Layout
=========================================*/
h1#logo {
	display: block; /*Es un elemento que ocupa todo el ancho disponible, y tiene un salto de línea ant y des de ella. */
	float: left;
	margin: 0;
	margin-left: 80px;
	padding: 0;
}

.opciones{
	float: right;
	padding-right: 20px;
}



#titulo_bannerp {
	/*background-color:rgba(42, 183, 164, .7);*/
	float:left;
	text-align:left;
	padding-top: 1px;
	padding-left: 0px;
	margin-top: 5px;
	width: 185px;
	height: 20px;
}

#titulo_banner {
	/*background-color:rgba(42, 183, 164, .7);*/
	float:left;
	text-align:left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom:0px;
	width: 185px;
	height: 10px;
}

#banner_text{
	font-size: 12px;
	color:#999;
	font-weight: bold;
}

#registro_homun {
	display: block;
	float: right;
	margin-right: 25px;
	margin-top: 10px;
	color:#FFF;
	font-weight: bold;
}

#registro_campos{
	display:block;
	width:50%;
	height: 35px;
}
#registro_campos_1{
	width:99%;
	float:left;

}
#registro_campos_2{
	margin-left:80%;
}

#texto_registro{
	margin-top:0px;
	padding:0px;
	
}


#valida_BD{
	background-color: #BC1010;
    border-radius: 4px 4px 4px 4px;
    color: white;
    font-weight: bold;
    padding: 6px 12px;
    position: absolute;
}

#valida_BD_M{
	background-color: #BC1010;
    border-radius: 4px 4px 4px 4px;
    color: white;
    font-weight: bold;
    padding: 6px 12px;
    position: absolute;
}

.sesion{
    width: 30%;
    margin:auto;
}
.error_BD{
   background-color: #BC1010;
    border-radius: 4px 4px 4px 4px;
    color: white;
    font-weight: bold;
    padding: 6px 12px;
    position: absolute;
}

#error_informacion{
   background-color: #BC1010;
   border-radius: 4px 4px 4px 4px;
   color: white;
   font-weight: bold;
   padding: 6px 12px;
   position: absolute;
}

#error_informacion_2{
    background-color: #BC1010;
    border-radius: 4px 4px 4px 4px;
    color: white;
    font-weight: bold;
    padding: 6px 12px;
    position: absolute;
}

#error_informacion:before{
    border-color: transparent #BC1010 transparent transparent;
    border-style: solid;
    border-width: 6px 8px;
    content: "";
    display: block;
    height: 0;
    left: -16px;
    position: absolute;
    top: 8px;
    width: 0;
}


#titulo_npag{
	margin-top:20px;
	height: 30px;
	
}


#texto_mensaje {
	width: 178px;
	float: right;
	padding: 2px 2px;
	padding-left: 3px;
	color:#F00;
	border: 1px solid #CED5D7;
	resize: none;
	box-shadow:0 0 0 3px #EEF5F7;
	margin: 5px 5px, 5px, 5px;
	font-weight: bold;
}

#catalogo_servicios {
	width:100%;
	padding: 2px 2px;
	padding-left: 3px;
	color:#F00;
	border: 1px solid #CED5D7;
	resize: none;
	/*background-color:#EFEFEF;*/
	background-color:#F5F5F5;
	box-shadow:0 0 0 3px #EEF5F7;
	margin: 5px 5px, 5px, 5px;
}

#caracteristicas_servicio{
   /*background-color: #BC1010;*/
   background-color:#F5F5F5;
   border-radius: 4px 4px 4px 4px;
   color: black;
   /*font-weight: bold;*/
   padding: 6px 12px;
   position: absolute;
}

#caracteristicas_servicio:before{
    border-color: transparent #F5F5F5 transparent transparent;
    border-style: solid;
    border-width: 6px 8px;
    content: "";
    display: block;
    height: 0;
    left: -16px;
    position: absolute;
    top: 8px;
    width: 0;
}


#contenedor_derecho{
float:right;
heigth:auto;	
}

#titulo_servicio {
	display:block;
	padding: 0px;
	margin: 0px;
	heigth:auto;
	/*background-color:#DBDBDB;*/
	background-color:#EFEFEF;
}

#texto_servicio {
	display:block;
	padding: 10px;
	margin: 10px;
	heigth:auto;
}


#titulo_resumen {
	display:block;
	height: 25px;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
	margin: 10px 0px 0px 0px;
	color:#FFF;
	text-align:center;
	background-color:#000;
	border: 1px solid #CED5D7;
	resize: none;
	box-shadow:0 0 0 3px #999;
	margin: 5px 5px, 5px, 5px;

}

#total_formato {
	padding: 0px 0px 0px 40px;
	
}


#liga_menu {
	Float:left;
	color:#000;
	font-size: 12px;
	text-align:left;
	padding-top: 7px;
	padding-left: 0px;
	width: 185px;
	height: 18px;
	
}

#liga_menu a:hover {
	height: 18px;
	display: block;
	background-color:#CCC;
	font-weight: bold;
}

#texto_liga {
	margin-left: 5px;
	color:#000;
	float:left;
	
}

#liga_menu_horizontal {
	
	color:#000;
	font-size: 14px;
	text-align:left;
	padding-top: 0px;
	padding-left: 0px;
	width: 185px;
	height: 18px;
    font-weight: bold;
	
}

h1#face a {
	display: block;/*cargar imagen sobre texto*/
	width: 80px;
	height: 80px;
	text-indent: -5000px;
	margin-left: 0px;
	margin-top: 10px;
	background: url(../images/logo_facebook.jpg) left top no-repeat;
}

#barra_publicidad {
	margin-top: 10px;
	float:left;
	width: 185px;
	height: 400px;
	background: url(../images/banner2.jpg) left top repeat-x;
}

#barra_descuentos {
	margin-top: 8px;
	float:right;
	width: 185px;
	height: 100px;
	background: url(../images/Descuento.jpg) right top repeat-x;
}



#contenido_pagina {
	color:#000;
	
}

input[type='text'], .contacto textarea{
	padding: 2px 2px;
	border: 1px solid #CED5D7;
	box-shadow:0 0 0 3px #EEF5F7;
	margin: 5px 0;
}

#cuadro_face {
	
	padding: 2px 5px;
	height:50px;
	border: 1px solid #CED5D7;
	resize: none;
	box-shadow:0 0 0 3px #EEF5F7;
	margin: 5px 5px, 5px, 5px;
	
}


#barra_face {
	padding: 2px 2px;
	padding-left: 10px;
	border: 1px solid #CED5D7;
	resize: none;
	box-shadow:0 0 0 3px #EEF5F7;
	margin: 5px 5px, 5px, 5px;
	background-color:#EDEFF4;
	color:#000;
	font-weight: bold;
	
	
}

#barra_face_2 {
	padding: 2px 2px;
	padding-left: 10px;
	border: 1px solid #CED5D7;
	resize: none;
	box-shadow:0 0 0 3px #EEF5F7;
	margin: 5px 5px, 5px, 5px;
	background-color:#059AD3;
	color:#000;
	font-weight: bold;
	
	
}

#menu_foro_link {
	width: 544px;
	padding: 10px 6px 10px 6px;
	border: 1px solid #CED5D7;
	box-shadow:0 0 0 3px #EEF5F7;
	font-size:14px;
	
}

#menu_foro_link :hover {
	background-color: #CCC;
	
}

#alinear_d {
	float: right;
	margin-right: 20px;
	
}

#alinear_i {
	float: left;
	margin-right: 20px;
	
}